## AgsFxRavenSynthRecycling

AgsFxRavenSynthRecycling — fx raven synth recycling

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxRavenSynthRecycling * | ags_fx_raven_synth_recycling_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallRecycling
                ╰── AgsFxNotationRecycling
                    ╰── AgsFxRavenSynthRecycling

## Includes

    #include <ags/audio/fx/ags_fx_raven_synth_recycling.h>

## Description

The AgsFxRavenSynthRecycling class provides ports to the effect processor.

## Functions

### ags_fx_raven_synth_recycling_new ()

    AgsFxRavenSynthRecycling *
    ags_fx_raven_synth_recycling_new (AgsRecycling *recycling);

Create a new instance of AgsFxRavenSynthRecycling

#### Parameters

recycling | the AgsRecycling |

#### Returns

the new AgsFxRavenSynthRecycling

Since: 7.7.0